@font-face {
	font-family: 'PTSansBold';
	src: url('PTS75F-webfont.woff') format('woff'), url('PTS75F-webfont.ttf') format('truetype'), url('PTS75F-webfont.svg#webfontnz6jQhab') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansItalic';
	src: url('PTS56F-webfont.woff') format('woff'), url('PTS56F-webfont.ttf') format('truetype'), url('PTS56F-webfont.svg#webfontiAoQ7VMO') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansRegular';
	src: url('PTS55F-webfont.woff') format('woff'), url('PTS55F-webfont.ttf') format('truetype'), url('PTS55F-webfont.svg#webfontpzNI2Qiy') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'PTSansNarrowRegular';
	src: url('PTN57F-webfont.eot');
	src: local('☺'), url('PTN57F-webfont.woff') format('woff'), url('PTN57F-webfont.ttf') format('truetype'), url('PTN57F-webfont.svg#webfontzXQWKowZ') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansCaptionBold';
	src: url('PTC75F-webfont.eot');
	src: local('☺'), url('PTC75F-webfont.woff') format('woff'), url('PTC75F-webfont.ttf') format('truetype'), url('PTC75F-webfont.svg#webfontrgw20SDd') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansCaptionRegular';
	src: url('PTC55F-webfont.eot');
	src: local('☺'), url('PTC55F-webfont.woff') format('woff'), url('PTC55F-webfont.ttf') format('truetype'), url('PTC55F-webfont.svg#webfont6irhjUps') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansBoldItalic';
	src: url('PTS76F-webfont.eot');
	src: local('☺'), url('PTS76F-webfont.woff') format('woff'), url('PTS76F-webfont.ttf') format('truetype'), url('PTS76F-webfont.svg#webfontae8SdBax') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansNarrowBold';
	src: url('PTN77F-webfont.eot');
	src: local('☺'), url('PTN77F-webfont.woff') format('woff'), url('PTN77F-webfont.ttf') format('truetype'), url('PTN77F-webfont.svg#webfontCDJ1giGs') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/